local fn = _gn(0xA0D3D71EA1086C55)
--- IS_ANY_PED_SHOOTING_IN_AREA
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param p6 :
-- @param p7 :
function Global.IsAnyPedShootingInArea(x1, y1, z1, x2, y2, z2, p6, p7)
	return _in2(fn, x1, y1, z1, x2, y2, z2, p6, p7, _r)
end
